IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_MRP_PLANORDER_l') 
 CREATE TABLE T_MRP_PLANORDER_l (
	FPKID nvarchar(36) DEFAULT ' ' NOT NULL,
	FID bigint DEFAULT 0 NOT NULL,
	FLOCALEID nvarchar(10) DEFAULT ' ' NOT NULL,
	FCOMMENT nvarchar(512) DEFAULT ' ' NOT NULL
);